users:
  0d7de6f0-1ba4-4ea1-8d9a-ca2cb581e761:
    lastname: lesFLY
    group: Administrateur
    subgroups: []
    permissions: []
  10494ae2-69a6-4b64-bb74-105e8f452092:
    lastname: NewDreamer_
    group: Developpeur
    subgroups: []
    permissions: []
  60d7668d-97e3-4231-b89e-64f11a660fd8:
    lastname: AsKiuZ
    group: Administrateur
    subgroups: []
    permissions: []
  67e78395-e27f-4301-b843-aac2aad5bbe3:
    lastname: vathib
    group: SuperModo
    subgroups: []
    permissions: []
  ElgarL:
    group: Moderator
    subgroups: []
    permissions:
    - groupmanager.noofflineperms
  KHobbits:
    group: Moderator
    subgroups: []
    permissions:
    - groupmanager.noofflineperms
  snowleo:
    group: Builder
    subgroups: []
    permissions:
    - groupmanager.noofflineperms
